/*
    Image & Tooltips
*/
.image-container {
    display: flex;
    flex-wrap: wrap;
}
.image-item {
    padding-left: 10px;
}
/*Image with related Tooltips module*/
.m-image-tooltips {
}

.m-image-tooltips__item {
    margin-bottom: 15px;
    width: 100%;
}

.m-image-tooltips__item .image-el {
    position: relative;
    display: inline-block;
    margin-bottom: 25px;
}

.m-image-tooltips__item .image-tooltip {
    max-width: 100%;
}

/*Tooltips*/
.m-image-tooltips__item .image-tooltip {
    background-color: mediumslateblue;
    border-radius: 50%;
    box-shadow: 0 0 0 5px #473a87;
    cursor: pointer;
    height: 10px;
    opacity: .75;
    position: absolute;
    width: 10px;
    z-index: 1;
}
.m-image-tooltips__item .image-tooltip:after {
    content: attr(data-title);
    background-color: #e5e0ff;
    border-radius: 20px;
    bottom: 20px;
    left: 50%;
    min-width: 100px;
    opacity: 0;
    padding: 5px 15px;
    position: absolute;
    right: 0;
    text-align: center;
    transform: translateX(-50%);
    transition: all .15s;
    width: 175px;
}

.m-image-tooltips__item .image-tooltip:hover {
    z-index: 2;
    opacity: 1;
}
.m-image-tooltips__item .image-tooltip:hover:after {
    opacity: 1;
}

/*Descriptions*/
.m-image-tooltips__item .tooltip-description {
    background-color: #eee;
    border-radius: 3px;
    border: 1px #ccc solid;
    margin-bottom: 15px;
    padding: 10px 15px;
    position: relative;
    transition: all .15s;
    width: 100%;
}

.m-image-tooltips__item .tooltip-description:hover {
    background-color: #e5e0ff;
}

.m-image-tooltips__item .tooltip-description input {
    border: 0;
    padding: 5px 15px;
    margin-right: 10px;
    background: transparent;
    border-radius: 3px;
    border: 1px #ccc solid;
}

.m-image-tooltips__item .tooltip-description .manage-desc {
    position: absolute;
    right: 0;
    top: 0;
    padding: 10px;
}

.m-image-tooltips__item .tooltip-description button {
   margin-left: 10px;
}



/*helpers*/
.full-width {
    width: 100%;
}